» Ubuntu » Пакеты

Error

two or more packages specified (remembrance-agent hardy)